/* Styles */
#app {
  font: 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #000000;
  min-width: 550px;
  max-width: 850px;
  margin: 0 auto;
}

a.active {
  color: orange;
}

nav {
  padding-top: 20px;
}
